/*STYLESHEET  - Black Duck Gourmet Foods */
/* General */
BODY {
	font: normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #383838; 
	background-color: white; 
	/* Scroll Bars */
	scrollbar-3dlight-color: 		#545454;
	scrollbar-arrow-color: 			#006400;
	scrollbar-base-color: 			#999999;
	scrollbar-darkshadow-color: 	#DCDCDC;
	scrollbar-face-color: 			White;
	scrollbar-highlight-color: 	#999999;
	scrollbar-shadow-color: 		#2F2F2F;
	scrollbar-track-color: 			#F1F1F1;
}
H1 {font: 14pt normal Arial, Helvetica, sans-serif; color: #006400; }
H2 {font: 14pt normal Arial, Helvetica, sans-serif; color: #00008B; }
H3 {font: 12pt normal Arial, Helvetica, sans-serif; color: #464646; }
UL {font: 9pt Arial,Helvetica,sans-serif; list-style-type: square;  }
TD	{font: normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif; color: #606060;}
HR {color: #464646; }

/* Anchor Links */
A        { color: #0000CD; text-decoration : none }
A:HOVER  { color: #228B22; text-decoration: underline }
A:ACTIVE { color: #CC0000; text-decoration: none  }

/* Class Selectors */ 
.fineprint { font: 8pt Arial, Helvetica, sans-serif; }

.sidemenu { font: 9pt Arial,Helvetica,sans-serif; color: #474747; }
.sidemenu A {color: #474747; text-decoration: none }
.sidemenu A:HOVER {color: #228B22; text-decoration: underline }
.sidemenu A:ACTIVE {color: #474747; text-decoration: none  }

.topmenu { font: bold 9pt Arial,Helvetica,sans-serif; color: White; }
.topmenu A {color: White; text-decoration: none }
.topmenu A:HOVER {color: Lime; text-decoration: none }
.topmenu A:ACTIVE {color: White; text-decoration: none  }

/* END - WebStartDesign.com.au */